<?php
	$mainLayoutContent = "page-content/seller/sellerList.php";
	//include("layout/mainLayoutOther.php");
	//echo $_SESSION["Status"];
	if($_SESSION["Status"] == "ADMIN"){include("layout/mainLayout.php");}
		else{include("layout/mainLayoutOther.php");}

?>